Bug 1459115 - not usable wizard even there is plenty of space
not usable wizard even there is plenty of space
Status: ON_QA
Product: Red Hat Storage Console
Classification: Red Hat
Component: UI (Show other bugs)
3
Unspecified Unspecified
unspecified Severity unspecified
: alpha
: 3-alpha
Assigned To: Neha Gupta
sds-qe-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-06 06:46 EDT by Martin Kudlej
Modified: 2017-06-26 04:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
small wizard width (201.84 KB, image/png)
2017-06-06 06:46 EDT, Martin Kudlej
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Github Tendrl/dashboard/issues/368 None None None 2017-06-06 06:46 EDT

  None (edit)
Description Martin Kudlej 2017-06-06 06:46:13 EDT
Created attachment 1285338 [details]
small wizard width

Description of problem:
Please look at screenshot. There is plenty space where Tendrl can place wizard components.

Version-Release number of selected component (if applicable):
tendrl-dashboard-3.0-alpha.3.el7scon.noarch

How reproducible:
100%

Steps to Reproduce:
1. start cluster create wizard

Actual results:
Wizard is not usable because form components are covering each other.

Expected results:
Width of wizard form is almost the same as space between side menu and right page border.

Additional info:
Comment 3 Neha Gupta 2017-06-20 04:45:21 EDT
Fixed with tendrl-dashboard-3.0-alpha.5.el7scon.noarch.rpm. Please verify it.

Note You need to log in before you can comment on or make changes to this bug.